For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete post-install script

Delete a post-install script from your account. Use this endpoint to remove unused automation scripts.

Delete post-install script

delete

Delete a post-install script from your account.

Use this endpoint to remove unused automation scripts.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
postInstallScriptIdintegerRequired

Post-install script ID

Example: 9568314
Responses
200

Success empty response

application/json
messagestringOptionalExample: Request accepted
delete/api/vps/v1/post-install-scripts/{postInstallScriptId}
DELETE /api/vps/v1/post-install-scripts/{postInstallScriptId} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "message": "Request accepted"
}

Last updated

Was this helpful?